/*
Theme Name: KC/KB 2021
Theme URL: http://kristacomputers.com/
Description: Krista Computers Knowledgebase theme (Twenty Nineteen Child Theme)
Author: Krista Computers
Author URL: http://kristacomputers.com/
Template: generatepress
Version: 0.1.0
Text Domain: generatepress-child
*/

pre.ps-code {
	background-color: #000080;
	color: #ffffff;
    border: groove #006080;
}

pre.grnscr-code {
	background-color: #000000;
	color: #008000;
    border: groove #006080;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  text-wrap: nowrap;
  visibility: hidden;
  max-width: 1200px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 15px 5px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.external-link {
	background-color: #ffff9f;
	text-decoration: underline;
}

div.site-branding {
	transform: translate(-20px, 0px);
	}

